body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.68em; color: 

#000000; } 



p {

	color: #8B7743;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	text-decoration: none;

	text-align: left;
} 
td{ text-align: left;  }

td table{ margin: 0 auto; }

.bgtext {

	color: 8B7743;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 0.68em;

	text-decoration: none;

} 



A:link {color: #CB0000;

	text-decoration: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: bold;}

A:visited {color: #CB0000;

	text-decoration: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: bold;}

A:active {color: #CB0000;

	text-decoration: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: bold;}

A:hover {color: #CB0000;

	text-decoration: underline;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: bold;}



.custom A:link {color: #CB0000;

	text-decoration: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: bold;}

.custom A:visited {color: #CB0000;

	text-decoration: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: bold;}

.custom A:active {color: #CB0000;

	text-decoration: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: bold;}

.custom A:hover {color: #CB0000;

	text-decoration: underline;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: bold;}









li {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 0.68em;

	color: 8B7743;

	list-style-position: outside;

	list-style-type: square;

	line-height: normal;

} 







h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: 

bold; color: #000000; } h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 

10pt; font-weight: bold; line-height: normal; color: E89505;} h1.title {line-height: 

80%; position: relative; top: 15px; ; font-family: Verdana, Arial, Helvetica, sans-serif} 







abbr {color: 

red;}



.mainlt {; font-family: Verdana, Arial, Helvetica, sans-serif; 

font-size: 0.68em; color: #FFFFFF} 



a.mainlt:link {color: #ffffff; text-decoration: 

underline;; font-size: .68em; font-family: Verdana, Arial, Helvetica, sans-serif; 

font-weight: bold} 



a.mainlt:visited {color: #CCCCCC; text-decoration: underline;; 

font-size: .68em; font-family: Verdana, Arial, Helvetica, sans-serif} 



a.mainlt:active 

{color: #FFFFFF; text-decoration: underline;; font-size:.68em; font-family: Verdana, 

Arial, Helvetica, sans-serif; font-weight: bold} 



a.mainlt:hover {text-decoration: 

underline; color: #CCCCCC;; font-size: .68em; font-family: Verdana, Arial, Helvetica, 

sans-serif; font-weight: bold} .maindk {; font-family: Verdana, 

Arial, Helvetica, sans-serif; font-size: 0.68em; color: #000000} a.maindk:link 

{color: #ffffff; text-decoration: underline;} a.maindk:visited {color: #CCCCCC; 

text-decoration: underline;} a.maindk:active {color: #FFFFFF; text-decoration: 

underline;} a.maindk:hover {text-decoration: underline; color: #CCCCCC;} .redheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: EA3F48}

.orangeheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: F9A339}

.yellowheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: #EBB30A}

.slateheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: #92B1BE}

.dkblueheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: 0E417B}

.formtext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}

.emeril {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

}

.polaner {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 11px;

	font-weight: normal;

	color: #654A00;

}

.bm {



	font-family: "Times New Roman", Times, serif;

	font-size: 13px;

	font-weight: normal;

	color: #331c0a;

}

.bgcond {





	font-family: "Times New Roman", Times, serif;

	font-size: 14px;

	font-weight: normal;

	color: #331c0a;

}

.bgcondheader {







	font-family: "Times New Roman", Times, serif;

	font-size: 14px;

	font-weight: bold;

	color: #887152;

}

.cownew {









	font-family: Tahoma;

	font-size: 11px;

	font-weight: normal;

	color: #333333;

}



.cownew a:link {

	color: #10529f;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

}



.cownew a:visited, a:active {

	color: #10529f;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

}

.cownew a:hover {

	color: #10529f;

	font-weight: normal;

	font-size: 11px;

	text-decoration: underline;

	

}

.regina {





	font-family: "Times New Roman", Times, serif;

	font-size: 14px;

	font-weight: normal;

	color: 561115;

}

.accent {





	font-family: tahoma, helvetica, verdana;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

}

.underwood {



	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: normal;

	color: #6C3212;

}

.trappeys {





	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 11px;

	font-weight: normal;

	color: #910A06;

}

.freetickets {



font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 11px;

font-weight: normal;

color: #273D4B;



}



.hm_promo {



font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 10px;

font-weight: normal;

color: #000000;



}



.grandmasweeps {



font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 11px;

font-weight: normal;

color: #273D4B;



}

.grandmasweeps a:link {

	color: #ea7e1d;

	font-weight: bold;

	font-size: 11px;

	text-decoration: none;

}



.grandmasweeps a:visited, a:active {

	color: #ea7e1d;

	font-weight: bold;

	font-size: 11px;

	text-decoration: none;

}

.grandmasweeps a:hover {

	color: #ea7e1d;

	font-weight: bold;

	font-size: 11px;

	text-decoration: underline;

	

}



.grandmaswbgimage {

	background-image: url(http://www.bgfoods.com/grandmas/images/grandmas_sweeps_header.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	height: 204px;

	width: 715px;

}

.grandmas {







	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: normal;

	color: #7d3e07;

}

.grandmaswhite {









	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 11px;

	font-weight: normal;

	color: #FFFFFF;

}

.polanernew {









	font-family: Tahoma;

	font-size: 11px;

	font-weight: normal;

	color: #333333;

}



.polanernew a:link {

	color: #10529f;

	font-weight: bold;

	font-size: 11px;

	text-decoration: none;

}



.polanernew a:visited, a:active {

	color: #10529f;

	font-weight: bold;

	/*font-size: 11px;*/
	font-size:100%;

	text-decoration: none;

}

.polanernew a:hover {

	color: #10529f;

	font-weight: bold;

	font-size: 11px;

	text-decoration: underline;

	

}



.polanerwhite {



	font-family: Tahoma;

	font-size: 11px;

	font-weight: normal;

	color: #FFFFFF;

}



.polanerwhite a:link {

	color: #FFFFFF;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

}



.polanerwhite a:visited {

	color: #FFFFFF;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

}



.polanerwhite a:active {

	color: #FFFFFF;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

}





.polanerwhite a:hover {

	color: #FFFFFF;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

	

}



#pLayer1 {

	position:absolute;

	width:203px;

	height:174px;

	z-index:2;

}

#pLayer2 {

	position:absolute;

	width:161px;

	height:115px;

	z-index:3;

}

#pLayer3 {

	

	width:350px;

	height:276px;

	z-index:1;

	visibility: visible;

}

.emerilnew {



	font-family: Tahoma;

	font-size: 11px;

	font-weight: normal;

	color: #8B7743;

}

.emerilnew a:link {

	color: #2575B4;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

}



.emerilnew a:visited {

	color: #2575B4;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

}



.emerilnew a:active {

	color:#2575B4;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

}





.emerilnew a:hover {

	color: #2575B4;

	font-weight: normal;

	font-size: 11px;

	text-decoration: none;

	

}

.emerilblue {





	font-family: Tahoma;

	font-size: 11px;

	font-weight: normal;

	color: #2575B4;

}



/*The styles below are for the cream of wheat poll page only*/



#pollContainer {

	height: 250px;

	width: 185px;

	position: absolute;

	z-index: 10;

	left: 329px;

	top: 188px;

	background-color: #E35942;

	padding: 3px;

}



#pollBackground {

height: 260px;

width: 195px;

position: absolute;

z-index: 9;

left: 326px;

top: 186px;

display:none;

}



#container {

position:relative;

background-color:#DC232B;

width:546px;

height: 473px;

left: 0px;

}



#home-vid{

	

	z-index: -1;

}

#form1 td{ font-size: 9pt; color: #8B7743; }

#form1 li{  font-size: 8pt; }

.product-slideshow{
	border-bottom: 1px solid #ffce08;
	margin-bottom:10px;
	padding:0;
	
}

.product-slideshow-new{
	margin-bottom:10px;
	padding:0;
	background-color: #fff;
	
}

.news-header{
	font-size: 11px;
	font-weight: bold;
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	
}
hr.news {
	height: 2px;
	color: #ffce08;
	background-color: #ffce08;
	border: 0;
	width: 98%;
	margin: 0 0 10px 0;
	padding: 0;
}

hr.divider {
	height: 2px;
	color: #ffce08;
	background-color: #ffce08;
	border: 0;
	width: 98%;
	margin: -10px 0 10px 0;
	padding: 0;
}

hr.news2 {
	height: 2px;
	color: #ffce08;
	background-color: #ffce08;
	border: 0;
}

.news-div {
	font-size: 10px;
	color: #000;
	background-color: #fff9ec;
	border: 1px solid #ffce08;
	padding: 0 4px 4px 4px;
}

.news-div2 {
	font-size: 10px;
	color: #000;
	background-color: #fff9ec;
	border: 1px solid #ffce08;
	padding: 0 4px 10px 4px;
	margin-top: 30px;
	
}

.summary {
	font-size: 10px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0;
	line-height: 12px;
}

.summary-link {
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

.summary-link2 {
	padding-bottom: 10px;
	
}


.news-div a{
	text-decoration: underline;
}

#news-div2 a{
	text-decoration: underline;
}


#vid-head{
	color: #000;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
	margin-top: 10px;
	text-align: center;
	margin-bottom: 10px;
}


#vid-head2{
	color: #000;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 19px;
	margin-top: 10px;
	text-align: center;
	margin-bottom: 10px;
}

#vids{
	background-image: url(../images/divbg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	border-top: 1px solid #ffce08;
	padding: 10px 0px 0px 0px;
	margin:0;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	min-height: 400px;
	width: 100%;
	
}
#vids-sub{
	padding: 0 20px 0 20px;
	margin:0;
	text-align: center;
	
	
}

#vids-sub td {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 17px;
}

#vids-sub a{
	color: #b4191f;
	text-decoration: none;
}

#coupon{
	
	padding: 10px;
	border-top: 3px solid #ffce08;
	border-bottom: 3px solid #ffce08;
}

#coupon td{
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

hr.coupon {
	height: 4px;
	color: #ffce08;
	background-color: #ffce08;
	border: 0;
	width: 95%;
	
}
